@charset "utf-8";
/* hanbom.com _ Cookierun Creator Family _ HunHoon _ 20260327 */


/* {Depth01} - 패밀리 */
/* <패밀리> - About */
.sub.about .section.benefits .item.flow{ height: 100%; padding-inline: 4px; }
.sub.about .section.benefits .item.flow .img-wrap{ max-width: 240px; margin: 0 auto; }
@media all and (min-width: 768px) {
    .sub.about .section.joins .step-wrap .item.flow,
    .sub.about .section.joins .step01 .item.rating{ min-height: 440px; height: auto; }
}
@media all and (max-width: 767px) {
    .sub.about .section.joins .step01 .item.rating { min-height: 455px; }
    .sub.about .section.joins .step01 .item.rating .table-wrap{
        overflow-x: auto; overscroll-behavior: contain; /* ✅ 스크롤 전파 차단 */
        -webkit-overflow-scrolling: touch; touch-action: pan-x;
    }
    .sub.about .section.joins .step01 .item.rating .table-wrap table{ min-width: 425px; }
}

/* <패밀리> - 함께하기 */
.sub.apply .step02 .checkable-wrap .checkable-label{ max-width: 770px; }

@media all and (max-width: 1024px) {
    .sub.apply .step02 .checkable-wrap .checkable-label{ max-width: 550px; }
    .sub.apply .step02 .checkable-label .label-wrap{
        flex-direction: column; align-items: flex-start;
    }
}
@media all and (max-width: 767px) {
    .sub.apply .step02 .checkable-wrap { max-width: 410px; }
    .sub.apply .step02 .checkable-wrap .checkable-label{ max-width: none; gap: 4px;}
    .sub.apply .step02 .checkable-label .label-wrap{ font-size: 12px; }
    .sub.apply .step02 .checkable-label .label-box{ flex-direction: column; align-items: flex-start;}
    .sub.apply .step02 .checkable-wrap .btn{ font-size: 12px; }
}



/* {Depth02} - 패밀리 센터 */




/* {Depth03} - 지원센터 */
/* <지원센터> - Notice */
.sub.cs.notice .section.content .select-wrap{ width: 162px; }


/* <지원센터> - FAQ */


/* <지원센터> - Contact Us */




/* {Global} - 마이페이지 */
@media all and (min-width: 1025px) {
    .myprofile-wrap .group-02 .channel-area .list-box .text-wrap{ width: calc(100% - 130px); }
    .myprofile-wrap .group-02 .channel-area .list-box .btn.sub-ch{ width: 115px; font-size: 12px; }
}
